input[type='submit']
{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}
a img
{
	border: 0px;
}
a:hover img
{
	border: 0px;
}
body, h1, ul, li {
	margin: 0; padding: 0; border: 0;
}
body {
	background-color:#f9a72a;
}
html, body {
    height: 100%;
	background-color:#f9a72a;
}
.statewrapper {
	/*margin: 0 auto;*/
	background-color:#FFF;
	position:relative;
    width: 100%;
	left:0px;
	margin-left:0px;
	margin-top:-0px;
    height: auto !important;
    height: 100%;
}
.statewrapperblue {
	/*margin: 0 auto;*/
	background-color:#0079c3;
	position:relative;
    width: 100%;
	left:0px;
	margin-left:0px;
	margin-top:-0px;
    height: auto !important;
    height: 100%;
}
.mediawrapper {
	/*margin: 0 auto;*/
	background-color:#FFF;
	position:relative;
    width: 100%;
	left:0px;
	margin-left:0px;
	margin-top:-0px;
    height: auto !important;
    height: 100%;
}
.mediawrapperorange {
	/*margin: 0 auto;*/
	background-color:#f9a72a;
	position:relative;
    width: 100%;
	left:0px;
	margin-left:0px;
	margin-top:-0px;
}
.statewrapper .mainbody {
	position:relative;
	display:inline-block;
	vertical-align:top;
	margin:0px;
	width:593px;
	height:410px;
	background-image:url(../images/statemap/Template.png);
	background-repeat:no-repeat;
	text-align:left;
}
.statewrapper .mainbody .CA{
	position:absolute;
	display:inline-block;
	margin-left:0px;
	margin-top:83px;
	width:82px;
	height:133px;
	background-image:url(../images/statemap/CA.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:1;
}
.statewrapper .mainbody .CA:hover{
	opacity:1;
}
.statewrapper .mainbody .OR{
	position:absolute;
	display:inline-block;
	margin-left:6px;
	margin-top:36px;
	width:80px;
	height:66px;
	background-image:url(../images/statemap/OR.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:2;
}
.statewrapper .mainbody .OR:hover{
	opacity:1;
}
.statewrapper .mainbody .WA{
	position:absolute;
	display:inline-block;
	margin-left:25px;
	margin-top:5px;
	width:66px;
	height:49px;
	background-image:url(../images/statemap/WA.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:3;
	left: -1px;
}
.statewrapper .mainbody .WA:hover{
	opacity:1;
}
.statewrapper .mainbody .ID{
	position:absolute;
	display:inline-block;
	margin-left:200px;
	margin-top:200px;
	width:59px;
	height:94px;
	background-image:url(../images/statemap/ID.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:4;
	top: -183px;
	left: -130px;
}
.statewrapper .mainbody .ID:hover{
	opacity:1;
}
.statewrapper .mainbody .NV{
	position:absolute;
	display:inline-block;
	margin-left:200px;
	margin-top:200px;
	width:64px;
	height:96px;
	background-image:url(../images/statemap/NV.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:5;
	top: -105px;
	left: -165px;
}
.statewrapper .mainbody .NV:hover{
	opacity:1;
}
.statewrapper .mainbody .UT{
	position:absolute;
	display:inline-block;
	margin-left:87px;
	margin-top:106px;
	width:56px;
	height:68px;
	background-image:url(../images/statemap/UT.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:6;
}
.statewrapper .mainbody .UT:hover{
	opacity:1;
}
.statewrapper .mainbody .AZ{
	position:absolute;
	display:inline-block;
	margin-left:70px;
	margin-top:167px;
	width:68px;
	height:76px;
	background-image:url(../images/statemap/AZ.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:7;
}
.statewrapper .mainbody .AZ:hover{
	opacity:1;
}
.statewrapper .mainbody .MT{
	position:absolute;
	display:inline-block;
	margin-left:94px;
	margin-top:19px;
	width:100px;
	height:62px;
	background-image:url(../images/statemap/MT.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:8;
}
.statewrapper .mainbody .MT:hover{
	opacity:1;
}
.statewrapper .mainbody .WY{
	position:absolute;
	display:inline-block;
	margin-left:123px;
	margin-top:74px;
	width:69px;
	height:55px;
	background-image:url(../images/statemap/WY.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:9;
}
.statewrapper .mainbody .WY:hover{
	opacity:1;
}
.statewrapper .mainbody .CO{
	position:absolute;
	display:inline-block;
	margin-left:135px;
	margin-top:125px;
	width:72px;
	height:54px;
	background-image:url(../images/statemap/CO.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:10;
}
.statewrapper .mainbody .CO:hover{
	opacity:1;
}
.statewrapper .mainbody .NM{
	position:absolute;
	display:inline-block;
	margin-left:128px;
	margin-top:174px;
	width:69px;
	height:70px;
	background-image:url(../images/statemap/NM.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:110;
}
.statewrapper .mainbody .NM:hover{
	opacity:1;
}
.statewrapper .mainbody .ND{
	position:absolute;
	display:inline-block;
	margin-left:191px;
	margin-top:30px;
	width:65px;
	height:39px;
	background-image:url(../images/statemap/ND.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:12;
}
.statewrapper .mainbody .ND:hover{
	opacity:1;
}
.statewrapper .mainbody .SD{
	position:absolute;
	display:inline-block;
	margin-left:189px;
	margin-top:69px;
	width:69px;
	height:43px;
	background-image:url(../images/statemap/SD.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:13;
}
.statewrapper .mainbody .SD:hover{
	opacity:1;
}
.statewrapper .mainbody .NE{
	position:absolute;
	display:inline-block;
	margin-left:187px;
	margin-top:104px;
	width:83px;
	height:38px;
	background-image:url(../images/statemap/NE.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:14;
}
.statewrapper .mainbody .NE:hover{
	opacity:1;
}
.statewrapper .mainbody .KS{
	position:absolute;
	display:inline-block;
	margin-left:205px;
	margin-top:141px;
	width:74px;
	height:38px;
	background-image:url(../images/statemap/KS.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:15;
}
.statewrapper .mainbody .KS:hover{
	opacity:1;
}
.statewrapper .mainbody .OK{
	position:absolute;
	display:inline-block;
	margin-left:195px;
	margin-top:177px;
	width:88px;
	height:42px;
	background-image:url(../images/statemap/OK.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:16;
}
.statewrapper .mainbody .OK:hover{
	opacity:1;
}
.statewrapper .mainbody .TX{
	position:absolute;
	display:inline-block;
	margin-left:154px;
	margin-top:184px;
	width:142px;
	height:128px;
	background-image:url(../images/statemap/TX.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:17;
}
.statewrapper .mainbody .TX:hover{
	opacity:1;
}
.statewrapper .mainbody .MN{
	position:absolute;
	display:inline-block;
	margin-left:248px;
	margin-top:25px;
	width:64px;
	height:73px;
	background-image:url(../images/statemap/MN.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:18;
}
.statewrapper .mainbody .MN:hover{
	opacity:1;
}
.statewrapper .mainbody .IA{
	position:absolute;
	display:inline-block;
	margin-left:255px;
	margin-top:94px;
	width:61px;
	height:39px;
	background-image:url(../images/statemap/IA.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:19;
}
.statewrapper .mainbody .IA:hover{
	opacity:1;
}
.statewrapper .mainbody .MO{
	position:absolute;
	display:inline-block;
	margin-left:265px;
	margin-top:130px;
	width:69px;
	height:55px;
	background-image:url(../images/statemap/MO.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:20;
}
.statewrapper .mainbody .MO:hover{
	opacity:1;
}
.statewrapper .mainbody .AR{
	position:absolute;
	display:inline-block;
	margin-left:279px;
	margin-top:179px;
	width:51px;
	height:46px;
	background-image:url(../images/statemap/AR.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:21;
}
.statewrapper .mainbody .AR:hover{
	opacity:1;
}
.statewrapper .mainbody .LA{
	position:absolute;
	display:inline-block;
	margin-left:288px;
	margin-top:222px;
	width:60px;
	height:47px;
	background-image:url(../images/statemap/LA.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:22;
}
.statewrapper .mainbody .LA:hover{
	opacity:1;
}
.statewrapper .mainbody .WI{
	position:absolute;
	display:inline-block;
	margin-left:286px;
	margin-top:52px;
	width:50px;
	height:55px;
	background-image:url(../images/statemap/WI.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:23;
}
.statewrapper .mainbody .WI:hover{
	opacity:1;
}
.statewrapper .mainbody .IL{
	position:absolute;
	display:inline-block;
	margin-left:305px;
	margin-top:103px;
	width:41px;
	height:69px;
	background-image:url(../images/statemap/IL.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:24;
}
.statewrapper .mainbody .IL:hover{
	opacity:1;
}
.statewrapper .mainbody .MS{
	position:absolute;
	display:inline-block;
	margin-left:315px;
	margin-top:195px;
	width:37px;
	height:60px;
	background-image:url(../images/statemap/MS.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:25;
}
.statewrapper .mainbody .MS:hover{
	opacity:1;
}
.statewrapper .mainbody .MI{
	position:absolute;
	display:inline-block;
	margin-left:306px;
	margin-top:46px;
	width:78px;
	height:65px;
	background-image:url(../images/statemap/MI.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:26;
}
.statewrapper .mainbody .MI:hover{
	opacity:1;
}
.statewrapper .mainbody .IN{
	position:absolute;
	display:inline-block;
	margin-left:339px;
	margin-top:107px;
	width:32px;
	height:54px;
	background-image:url(../images/statemap/IN.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:27;
}
.statewrapper .mainbody .IN:hover{
	opacity:1;
}
.statewrapper .mainbody .KY{
	position:absolute;
	display:inline-block;
	margin-left:331px;
	margin-top:139px;
	width:70px;
	height:40px;
	background-image:url(../images/statemap/KY.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:280;
}
.statewrapper .mainbody .KY:hover{
	opacity:1;
}
.statewrapper .mainbody .TN{
	position:absolute;
	display:inline-block;
	margin-left:324px;
	margin-top:163px;
	width:84px;
	height:35px;
	background-image:url(../images/statemap/TN.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:29;
}
.statewrapper .mainbody .TN:hover{
	opacity:1;
}
.statewrapper .mainbody .AL{
	position:absolute;
	display:inline-block;
	margin-left:345px;
	margin-top:190px;
	width:42px;
	height:61px;
	background-image:url(../images/statemap/AL.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:30;
}
.statewrapper .mainbody .AL:hover{
	opacity:1;
}
.statewrapper .mainbody .OH{
	position:absolute;
	display:inline-block;
	margin-left:364px;
	margin-top:96px;
	width:43px;
	height:48px;
	background-image:url(../images/statemap/OH.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:31;
}
.statewrapper .mainbody .OH:hover{
	opacity:1;
}
.statewrapper .mainbody .WV{
	position:absolute;
	display:inline-block;
	margin-left:393px;
	margin-top:112px;
	width:44px;
	height:44px;
	background-image:url(../images/statemap/WV.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:320;
}
.statewrapper .mainbody .WV:hover{
	opacity:1;
}
.statewrapper .mainbody .VA{
	position:absolute;
	display:inline-block;
	margin-left:387px;
	margin-top:121px;
	width:78px;
	height:47px;
	background-image:url(../images/statemap/VA.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:33;
}
.statewrapper .mainbody .VA:hover{
	opacity:1;
}
.statewrapper .mainbody .NC{
	position:absolute;
	display:inline-block;
	margin-left:384px;
	margin-top:149px;
	width:84px;
	height:40px;
	background-image:url(../images/statemap/NC.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:34;
}
.statewrapper .mainbody .NC:hover{
	opacity:1;
}
.statewrapper .mainbody .SC{
	position:absolute;
	display:inline-block;
	margin-left:394px;
	margin-top:179px;
	width:52px;
	height:37px;
	background-image:url(../images/statemap/SC.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:35;
}
.statewrapper .mainbody .SC:hover{
	opacity:1;
}
.statewrapper .mainbody .GA{
	position:absolute;
	display:inline-block;
	margin-left:371px;
	margin-top:185px;
	width:58px;
	height:55px;
	background-image:url(../images/statemap/GA.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:36;
}
.statewrapper .mainbody .GA:hover{
	opacity:1;
}
.statewrapper .mainbody .FL{
	position:absolute;
	display:inline-block;
	margin-left:359px;
	margin-top:231px;
	width:95px;
	height:65px;
	background-image:url(../images/statemap/FL.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:37;
}
.statewrapper .mainbody .FL:hover{
	opacity:1;
}
.statewrapper .mainbody .ME{
	position:absolute;
	display:inline-block;
	margin-left:470px;
	margin-top:0px;
	width:36px;
	height:57px;
	background-image:url(../images/statemap/ME.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:38;
}
.statewrapper .mainbody .ME:hover{
	opacity:1;
}
.statewrapper .mainbody .NY{
	position:absolute;
	display:inline-block;
	margin-left:408px;
	margin-top:43px;
	width:75px;
	height:54px;
	background-image:url(../images/statemap/NY.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:390;
}
.statewrapper .mainbody .NY:hover{
	opacity:1;
}
.statewrapper .mainbody .PA{
	position:absolute;
	display:inline-block;
	margin-left:402px;
	margin-top:83px;
	width:59px;
	height:41px;
	background-image:url(../images/statemap/PA.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:400;
}
.statewrapper .mainbody .PA:hover{
	opacity:1;
}
.statewrapper .mainbody .NE_States_Small{
	position:absolute;
	display:inline-block;
	margin-left:418px;
	margin-top:32px;
	width:79px;
	height:101px;
	background-image:url(../images/statemap/NE_States_Small.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:41;
}
.statewrapper .mainbody .NE_States_Small:hover{
	opacity:1;
}
.statewrapper .mainbody .VT{
	position:absolute;
	display:inline-block;
	margin-left:525px;
	margin-top:101px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/VT.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:42;
}
.statewrapper .mainbody .VT:hover{
	opacity:1;
}
.statewrapper .mainbody .NJ{
	position:absolute;
	display:inline-block;
	margin-left:525px;
	margin-top:125px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/NJ.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:43;
}
.statewrapper .mainbody .NJ:hover{
	opacity:1;
}
.statewrapper .mainbody .DE{
	position:absolute;
	display:inline-block;
	margin-left:525px;
	margin-top:149px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/DE.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:44;
}
.statewrapper .mainbody .DE:hover{
	opacity:1;
}
.statewrapper .mainbody .DC{
	position:absolute;
	display:inline-block;
	margin-left:525px;
	margin-top:173px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/DC.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:45;
}
.statewrapper .mainbody .DC:hover{
	opacity:1;
}
.statewrapper .mainbody .RI{
	position:absolute;
	display:inline-block;
	margin-left:568px;
	margin-top:101px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/RI.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:46;
}
.statewrapper .mainbody .RI:hover{
	opacity:1;
}
.statewrapper .mainbody .CT{
	position:absolute;
	display:inline-block;
	margin-left:568px;
	margin-top:125px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/CT.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:47;
}
.statewrapper .mainbody .CT:hover{
	opacity:1;
}
.statewrapper .mainbody .NH{
	position:absolute;
	display:inline-block;
	margin-left:568px;
	margin-top:149px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/NH.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:48;
}
.statewrapper .mainbody .NH:hover{
	opacity:1;
}
.statewrapper .mainbody .MA{
	position:absolute;
	display:inline-block;
	margin-left:568px;
	margin-top:173px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/MA.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:49;
}
.statewrapper .mainbody .MA:hover{
	opacity:1;
}
.statewrapper .mainbody .MD{
	position:absolute;
	display:inline-block;
	margin-left:568px;
	margin-top:197px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/MD.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:50;
}
.statewrapper .mainbody .MD:hover{
	opacity:1;
}
.statewrapper .mainbody .AK{
	position:absolute;
	display:inline-block;
	margin-left:38px;
	margin-top:262px;
	width:184px;
	height:145px;
	background-image:url(../images/statemap/AK.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:51;
}
.statewrapper .mainbody .AK:hover{
	opacity:1;
}
.statewrapper .mainbody .HI{
	position:absolute;
	display:inline-block;
	margin-left:285px;
	margin-top:322px;
	width:64px;
	height:51px;
	background-image:url(../images/statemap/HI.png);
	background-repeat:no-repeat;
	opacity:0.5;
	z-index:52;
}
.statewrapper .mainbody .HI:hover{
	opacity:1;
}
.statewrapper a{
	position:absolute;
	display:inline-block;
	margin:0px;
	width:100%;
	height:100%;
}







.statewrapper .mainbody .CA-off{
	position:absolute;
	display:inline-block;
	margin-left:0px;
	margin-top:83px;
	width:82px;
	height:133px;
	background-image:url(../images/statemap/CA.png);	background-repeat:no-repeat;
	opacity:0;
z-index:1;
}
.statewrapper .mainbody .CA-off:hover{
	opacity:1;
}
.statewrapper .mainbody .OR-off{
	position:absolute;
	display:inline-block;
	margin-left:6px;
	margin-top:36px;
	width:80px;
	height:66px;
	background-image:url(../images/statemap/OR.png);	background-repeat:no-repeat;
	opacity:0;
z-index:2;
}
.statewrapper .mainbody .OR-off:hover{
	opacity:1;
}
.statewrapper .mainbody .WA-off{
	position:absolute;
	display:inline-block;
	margin-left:25px;
	margin-top:5px;
	width:66px;
	height:49px;
	background-image:url(../images/statemap/WA.png);	background-repeat:no-repeat;
	opacity:0;
z-index:3;
	left: -1px;
}
.statewrapper .mainbody .WA-off:hover{
	opacity:1;
}
.statewrapper .mainbody .ID-off{
	position:absolute;
	display:inline-block;
	margin-left:200px;
	margin-top:200px;
	width:59px;
	height:94px;
	background-image:url(../images/statemap/ID.png);	background-repeat:no-repeat;
	opacity:0;
z-index:4;
	top: -183px;
	left: -130px;
}
.statewrapper .mainbody .ID-off:hover{
	opacity:1;
}
.statewrapper .mainbody .NV-off{
	position:absolute;
	display:inline-block;
	margin-left:200px;
	margin-top:200px;
	width:64px;
	height:96px;
	background-image:url(../images/statemap/NV.png);	background-repeat:no-repeat;
	opacity:0;
z-index:5;
	top: -105px;
	left: -165px;
}
.statewrapper .mainbody .NV-off:hover{
	opacity:1;
}
.statewrapper .mainbody .UT-off{
	position:absolute;
	display:inline-block;
	margin-left:87px;
	margin-top:106px;
	width:56px;
	height:68px;
	background-image:url(../images/statemap/UT.png);	background-repeat:no-repeat;
	opacity:0;
z-index:6;
}
.statewrapper .mainbody .UT-off:hover{
	opacity:1;
}
.statewrapper .mainbody .AZ-off{
	position:absolute;
	display:inline-block;
	margin-left:70px;
	margin-top:167px;
	width:68px;
	height:76px;
	background-image:url(../images/statemap/AZ.png);	background-repeat:no-repeat;
	opacity:0;
z-index:7;
}
.statewrapper .mainbody .AZ-off:hover{
	opacity:1;
}
.statewrapper .mainbody .MT-off{
	position:absolute;
	display:inline-block;
	margin-left:94px;
	margin-top:19px;
	width:100px;
	height:62px;
	background-image:url(../images/statemap/MT.png);	background-repeat:no-repeat;
	opacity:0;
z-index:8;
}
.statewrapper .mainbody .MT-off:hover{
	opacity:1;
}
.statewrapper .mainbody .WY-off{
	position:absolute;
	display:inline-block;
	margin-left:123px;
	margin-top:74px;
	width:69px;
	height:55px;
	background-image:url(../images/statemap/WY.png);	background-repeat:no-repeat;
	opacity:0;
z-index:9;
}
.statewrapper .mainbody .WY-off:hover{
	opacity:1;
}
.statewrapper .mainbody .CO-off{
	position:absolute;
	display:inline-block;
	margin-left:135px;
	margin-top:125px;
	width:72px;
	height:54px;
	background-image:url(../images/statemap/CO.png);	background-repeat:no-repeat;
	opacity:0;
z-index:10;
}
.statewrapper .mainbody .CO-off:hover{
	opacity:1;
}
.statewrapper .mainbody .NM-off{
	position:absolute;
	display:inline-block;
	margin-left:128px;
	margin-top:174px;
	width:69px;
	height:70px;
	background-image:url(../images/statemap/NM.png);	background-repeat:no-repeat;
	opacity:0;
z-index:110;
}
.statewrapper .mainbody .NM-off:hover{
	opacity:1;
}
.statewrapper .mainbody .ND-off{
	position:absolute;
	display:inline-block;
	margin-left:191px;
	margin-top:30px;
	width:65px;
	height:39px;
	background-image:url(../images/statemap/ND.png);	background-repeat:no-repeat;
	opacity:0;
z-index:12;
}
.statewrapper .mainbody .ND-off:hover{
	opacity:1;
}
.statewrapper .mainbody .SD-off{
	position:absolute;
	display:inline-block;
	margin-left:189px;
	margin-top:69px;
	width:69px;
	height:43px;
	background-image:url(../images/statemap/SD.png);	background-repeat:no-repeat;
	opacity:0;
z-index:13;
}
.statewrapper .mainbody .SD-off:hover{
	opacity:1;
}
.statewrapper .mainbody .NE-off{
	position:absolute;
	display:inline-block;
	margin-left:187px;
	margin-top:104px;
	width:83px;
	height:38px;
	background-image:url(../images/statemap/NE.png);	background-repeat:no-repeat;
	opacity:0;
z-index:14;
}
.statewrapper .mainbody .NE-off:hover{
	opacity:1;
}
.statewrapper .mainbody .KS-off{
	position:absolute;
	display:inline-block;
	margin-left:205px;
	margin-top:141px;
	width:74px;
	height:38px;
	background-image:url(../images/statemap/KS.png);	background-repeat:no-repeat;
	opacity:0;
z-index:15;
}
.statewrapper .mainbody .KS-off:hover{
	opacity:1;
}
.statewrapper .mainbody .OK-off{
	position:absolute;
	display:inline-block;
	margin-left:195px;
	margin-top:177px;
	width:88px;
	height:42px;
	background-image:url(../images/statemap/OK.png);	background-repeat:no-repeat;
	opacity:0;
z-index:16;
}
.statewrapper .mainbody .OK-off:hover{
	opacity:1;
}
.statewrapper .mainbody .TX-off{
	position:absolute;
	display:inline-block;
	margin-left:154px;
	margin-top:184px;
	width:142px;
	height:128px;
	background-image:url(../images/statemap/TX.png);	background-repeat:no-repeat;
	opacity:0;
z-index:17;
}
.statewrapper .mainbody .TX-off:hover{
	opacity:1;
}
.statewrapper .mainbody .MN-off{
	position:absolute;
	display:inline-block;
	margin-left:248px;
	margin-top:25px;
	width:64px;
	height:73px;
	background-image:url(../images/statemap/MN.png);	background-repeat:no-repeat;
	opacity:0;
z-index:18;
}
.statewrapper .mainbody .MN-off:hover{
	opacity:1;
}
.statewrapper .mainbody .IA-off{
	position:absolute;
	display:inline-block;
	margin-left:255px;
	margin-top:94px;
	width:61px;
	height:39px;
	background-image:url(../images/statemap/IA.png);	background-repeat:no-repeat;
	opacity:0;
z-index:19;
}
.statewrapper .mainbody .IA-off:hover{
	opacity:1;
}
.statewrapper .mainbody .MO-off{
	position:absolute;
	display:inline-block;
	margin-left:265px;
	margin-top:130px;
	width:69px;
	height:55px;
	background-image:url(../images/statemap/MO.png);	background-repeat:no-repeat;
	opacity:0;
z-index:20;
}
.statewrapper .mainbody .MO-off:hover{
	opacity:1;
}
.statewrapper .mainbody .AR-off{
	position:absolute;
	display:inline-block;
	margin-left:279px;
	margin-top:179px;
	width:51px;
	height:46px;
	background-image:url(../images/statemap/AR.png);	background-repeat:no-repeat;
	opacity:0;
z-index:21;
}
.statewrapper .mainbody .AR-off:hover{
	opacity:1;
}
.statewrapper .mainbody .LA-off{
	position:absolute;
	display:inline-block;
	margin-left:288px;
	margin-top:222px;
	width:60px;
	height:47px;
	background-image:url(../images/statemap/LA.png);	background-repeat:no-repeat;
	opacity:0;
z-index:22;
}
.statewrapper .mainbody .LA-off:hover{
	opacity:1;
}
.statewrapper .mainbody .WI-off{
	position:absolute;
	display:inline-block;
	margin-left:286px;
	margin-top:52px;
	width:50px;
	height:55px;
	background-image:url(../images/statemap/WI.png);	background-repeat:no-repeat;
	opacity:0;
z-index:23;
}
.statewrapper .mainbody .WI-off:hover{
	opacity:1;
}
.statewrapper .mainbody .IL-off{
	position:absolute;
	display:inline-block;
	margin-left:305px;
	margin-top:103px;
	width:41px;
	height:69px;
	background-image:url(../images/statemap/IL.png);	background-repeat:no-repeat;
	opacity:0;
z-index:24;
}
.statewrapper .mainbody .IL-off:hover{
	opacity:1;
}
.statewrapper .mainbody .MS-off{
	position:absolute;
	display:inline-block;
	margin-left:315px;
	margin-top:195px;
	width:37px;
	height:60px;
	background-image:url(../images/statemap/MS.png);	background-repeat:no-repeat;
	opacity:0;
z-index:25;
}
.statewrapper .mainbody .MS-off:hover{
	opacity:1;
}
.statewrapper .mainbody .MI-off{
	position:absolute;
	display:inline-block;
	margin-left:306px;
	margin-top:46px;
	width:78px;
	height:65px;
	background-image:url(../images/statemap/MI.png);	background-repeat:no-repeat;
	opacity:0;
z-index:26;
}
.statewrapper .mainbody .MI-off:hover{
	opacity:1;
}
.statewrapper .mainbody .IN-off{
	position:absolute;
	display:inline-block;
	margin-left:339px;
	margin-top:107px;
	width:32px;
	height:54px;
	background-image:url(../images/statemap/IN.png);	background-repeat:no-repeat;
	opacity:0;
z-index:27;
}
.statewrapper .mainbody .IN-off:hover{
	opacity:1;
}
.statewrapper .mainbody .KY-off{
	position:absolute;
	display:inline-block;
	margin-left:331px;
	margin-top:139px;
	width:70px;
	height:40px;
	background-image:url(../images/statemap/KY.png);	background-repeat:no-repeat;
	opacity:0;
z-index:280;
}
.statewrapper .mainbody .KY-off:hover{
	opacity:1;
}
.statewrapper .mainbody .TN-off{
	position:absolute;
	display:inline-block;
	margin-left:324px;
	margin-top:163px;
	width:84px;
	height:35px;
	background-image:url(../images/statemap/TN.png);	background-repeat:no-repeat;
	opacity:0;
z-index:29;
}
.statewrapper .mainbody .TN-off:hover{
	opacity:1;
}
.statewrapper .mainbody .AL-off{
	position:absolute;
	display:inline-block;
	margin-left:345px;
	margin-top:190px;
	width:42px;
	height:61px;
	background-image:url(../images/statemap/AL.png);	background-repeat:no-repeat;
	opacity:0;
z-index:30;
}
.statewrapper .mainbody .AL-off:hover{
	opacity:1;
}
.statewrapper .mainbody .OH-off{
	position:absolute;
	display:inline-block;
	margin-left:364px;
	margin-top:96px;
	width:43px;
	height:48px;
	background-image:url(../images/statemap/OH.png);	background-repeat:no-repeat;
	opacity:0;
z-index:31;
}
.statewrapper .mainbody .OH-off:hover{
	opacity:1;
}
.statewrapper .mainbody .WV-off{
	position:absolute;
	display:inline-block;
	margin-left:393px;
	margin-top:112px;
	width:44px;
	height:44px;
	background-image:url(../images/statemap/WV.png);	background-repeat:no-repeat;
	opacity:0;
z-index:320;
}
.statewrapper .mainbody .WV-off:hover{
	opacity:1;
}
.statewrapper .mainbody .VA-off{
	position:absolute;
	display:inline-block;
	margin-left:387px;
	margin-top:121px;
	width:78px;
	height:47px;
	background-image:url(../images/statemap/VA.png);	background-repeat:no-repeat;
	opacity:0;
z-index:33;
}
.statewrapper .mainbody .VA-off:hover{
	opacity:1;
}
.statewrapper .mainbody .NC-off{
	position:absolute;
	display:inline-block;
	margin-left:384px;
	margin-top:149px;
	width:84px;
	height:40px;
	background-image:url(../images/statemap/NC.png);	background-repeat:no-repeat;
	opacity:0;
z-index:34;
}
.statewrapper .mainbody .NC-off:hover{
	opacity:1;
}
.statewrapper .mainbody .SC-off{
	position:absolute;
	display:inline-block;
	margin-left:394px;
	margin-top:179px;
	width:52px;
	height:37px;
	background-image:url(../images/statemap/SC.png);	background-repeat:no-repeat;
	opacity:0;
z-index:35;
}
.statewrapper .mainbody .SC-off:hover{
	opacity:1;
}
.statewrapper .mainbody .GA-off{
	position:absolute;
	display:inline-block;
	margin-left:371px;
	margin-top:185px;
	width:58px;
	height:55px;
	background-image:url(../images/statemap/GA.png);	background-repeat:no-repeat;
	opacity:0;
z-index:36;
}
.statewrapper .mainbody .GA-off:hover{
	opacity:1;
}
.statewrapper .mainbody .FL-off{
	position:absolute;
	display:inline-block;
	margin-left:359px;
	margin-top:231px;
	width:95px;
	height:65px;
	background-image:url(../images/statemap/FL.png);	background-repeat:no-repeat;
	opacity:0;
z-index:37;
}
.statewrapper .mainbody .FL-off:hover{
	opacity:1;
}
.statewrapper .mainbody .ME-off{
	position:absolute;
	display:inline-block;
	margin-left:470px;
	margin-top:0px;
	width:36px;
	height:57px;
	background-image:url(../images/statemap/ME.png);	background-repeat:no-repeat;
	opacity:0;
z-index:38;
}
.statewrapper .mainbody .ME-off:hover{
	opacity:1;
}
.statewrapper .mainbody .NY-off{
	position:absolute;
	display:inline-block;
	margin-left:408px;
	margin-top:43px;
	width:75px;
	height:54px;
	background-image:url(../images/statemap/NY.png);	background-repeat:no-repeat;
	opacity:0;
z-index:390;
}
.statewrapper .mainbody .NY-off:hover{
	opacity:1;
}
.statewrapper .mainbody .PA-off{
	position:absolute;
	display:inline-block;
	margin-left:402px;
	margin-top:83px;
	width:59px;
	height:41px;
	background-image:url(../images/statemap/PA.png);	background-repeat:no-repeat;
	opacity:0;
z-index:400;
}
.statewrapper .mainbody .PA-off:hover{
	opacity:1;
}
.statewrapper .mainbody .NE_States_Small-off{
	position:absolute;
	display:inline-block;
	margin-left:418px;
	margin-top:32px;
	width:79px;
	height:101px;
	background-image:url(../images/statemap/NE_States_Small.png);	background-repeat:no-repeat;
	opacity:0;
z-index:41;
}
.statewrapper .mainbody .NE_States_Small-off:hover{
	opacity:1;
}
.statewrapper .mainbody .VT-off{
	position:absolute;
	display:inline-block;
	margin-left:525px;
	margin-top:101px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/VT.png);	background-repeat:no-repeat;
	opacity:0;
z-index:42;
}
.statewrapper .mainbody .VT-off:hover{
	opacity:1;
}
.statewrapper .mainbody .NJ-off{
	position:absolute;
	display:inline-block;
	margin-left:525px;
	margin-top:125px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/NJ.png);	background-repeat:no-repeat;
	opacity:0;
z-index:43;
}
.statewrapper .mainbody .NJ-off:hover{
	opacity:1;
}
.statewrapper .mainbody .DE-off{
	position:absolute;
	display:inline-block;
	margin-left:525px;
	margin-top:149px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/DE.png);	background-repeat:no-repeat;
	opacity:0;
z-index:44;
}
.statewrapper .mainbody .DE-off:hover{
	opacity:1;
}
.statewrapper .mainbody .DC-off{
	position:absolute;
	display:inline-block;
	margin-left:525px;
	margin-top:173px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/DC.png);	background-repeat:no-repeat;
	opacity:0;
z-index:45;
}
.statewrapper .mainbody .DC-off:hover{
	opacity:1;
}
.statewrapper .mainbody .RI-off{
	position:absolute;
	display:inline-block;
	margin-left:568px;
	margin-top:101px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/RI.png);	background-repeat:no-repeat;
	opacity:0;
z-index:46;
}
.statewrapper .mainbody .RI-off:hover{
	opacity:1;
}
.statewrapper .mainbody .CT-off{
	position:absolute;
	display:inline-block;
	margin-left:568px;
	margin-top:125px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/CT.png);	background-repeat:no-repeat;
	opacity:0;
z-index:47;
}
.statewrapper .mainbody .CT-off:hover{
	opacity:1;
}
.statewrapper .mainbody .NH-off{
	position:absolute;
	display:inline-block;
	margin-left:568px;
	margin-top:149px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/NH.png);	background-repeat:no-repeat;
	opacity:0;
z-index:48;
}
.statewrapper .mainbody .NH-off:hover{
	opacity:1;
}
.statewrapper .mainbody .MA-off{
	position:absolute;
	display:inline-block;
	margin-left:568px;
	margin-top:173px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/MA.png);	background-repeat:no-repeat;
	opacity:0;
z-index:49;
}
.statewrapper .mainbody .MA-off:hover{
	opacity:1;
}
.statewrapper .mainbody .MD-off{
	position:absolute;
	display:inline-block;
	margin-left:568px;
	margin-top:197px;
	width:25px;
	height:18px;
	background-image:url(../images/statemap/MD.png);	background-repeat:no-repeat;
	opacity:0;
z-index:50;
}
.statewrapper .mainbody .MD-off:hover{
	opacity:1;
}
.statewrapper .mainbody .AK-off{
	position:absolute;
	display:inline-block;
	margin-left:38px;
	margin-top:262px;
	width:184px;
	height:145px;
	background-image:url(../images/statemap/AK.png);	background-repeat:no-repeat;
	opacity:0;
z-index:51;
}
.statewrapper .mainbody .AK-off:hover{
	opacity:1;
}
.statewrapper .mainbody .HI-off{
	position:absolute;
	display:inline-block;
	margin-left:285px;
	margin-top:322px;
	width:64px;
	height:51px;
	background-image:url(../images/statemap/HI.png);	background-repeat:no-repeat;
	opacity:0;
z-index:52;
}
.statewrapper .mainbody .HI-off:hover{
	opacity:1;
}
.statewrapper a-off{
	position:absolute;
	display:inline-block;
	margin:0px;
	width:100%;
	height:100%;
}
.slidingDiv {
height:300px;
background-color: #99CCFF;
padding:20px;
margin-top:10px;
border-bottom:5px solid #3399FF;
}

.show_hide {
display:none;
}

.statelisting {
	display:inline-block;
	position:relative;
	vertical-align:top;
	width:100%;
	height:100px;
	background-color:#FFF;
	margin:0px;
	text-align:center;
}
.statelisting .box {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:inline-block;
	left:0px;
	top:0px;
	width:250px;
	height:auto;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:10px;
	padding:10px;
	background-color:#0079c3;
	text-align:center;
}
.statelisting .boxmain {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:inline-block;
	left:0px;
	top:0px;
	width:450px;
	height:auto;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:10px;
	padding:10px;
	background-color:#0079c3;
	text-align:center;
}
.statelisting  h5{
	font-family: "proxima-nova";
	color: #FFF;
	font-size: 1.4em;
	line-height: 1.4em;
	margin:0px;
	margin-bottom: 0px;
	}
.statelisting  p{
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #FFF;
	font-size: 1em;
	line-height: 1.4em;
	margin:0px;
	margin-bottom: 0px;
	}
.statelisting  a {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#FFF;
	text-decoration:none;
}
.statelisting  a:hover {
	color:#C0C4D8;
}

.statetopbar {
    border-radius: 30px 30px 0px 0px;
	background-image:url(../images/statelisting-top.jpg);
    background-position:center top;
    background-repeat:no-repeat;
    padding: 0px;
    width: 100%;
    height: 160px;
	margin-bottom:35px;
}

.stateselect {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:inline-block;
	left:0px;
	top:0px;
	width:250px;
	height:auto;
	margin-top:0px;
	margin-right:30px;
	margin-bottom:10px;
	padding:10px;
	background-color:#0079c3;
	text-align:left;
}
.stateselect label{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	display: block;
	width: 150px;
	color: #FFF;
	font-size: 1em;
	line-height: 1em;
	margin-bottom: 0px;
	float: left;
	vertical-align:middle;
	text-align:left;
	padding-top:6px;
}
select.stateselect{
	background-color:#e6e6e6;
	padding:2px 4px 2px 2px;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:14px;
	height:30px;
	width:auto;
	vertical-align:top;
	border: 1px solid #666666;
	webkit-appearance: none;
	border-radius: 2;
	margin:0px;
}

.stateimagelinkbox{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	height:auto;
	text-align:center;
	margin-bottom:20px;
}
.stateimagelinkbox .inditem{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:250px;
	height:auto;
	margin:10px 10px 10px 10px;
	text-align:center;
}
.staterotatebox {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:inline-block;
	left:0px;
	top:0px;
	width:950px;
	height:200px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:40px;
	padding:10px;
	background-color:#0079c3;
	text-align:left;
}
.staterotatebox .staterotateinternal{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:850px;
	height:150px;
	margin:25px 0px 0px 50px;
	background-color:#0079c3;
	text-align:center;
}
.mediarotatebox {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:inline-block;
	left:0px;
	top:0px;
	width:950px;
	height:170px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:40px;
	padding:10px;
	background-color:#f9a72a;
	text-align:left;
}
.mediarotatebox .mediarotateinternal{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:850px;
	margin:25px 0px 0px 50px;
	background-color:#f9a72a;
	text-align:center;
}
.rotatequote{
	text-align:center;
	width:85%;
	margin:0 auto;
	background-color:#f9a72a;
}
.rotatequote h5.rotate{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #FFF;
	font-size: 1.5em;
	line-height: 1.5em;
	font-weight:bold;
	margin:0px;
	margin-bottom:0px;
}
.rotatequote p{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #FFF;
	font-size: 1em;
	line-height: 1.5em;
	background-color:#f9a72a;
	margin:0px;
	margin-bottom:0px;
}
.rotatequote p a {
	color: #FFF;
}
#buttonprev{
	position:absolute;
	vertical-align:top;
	width:30px;
	height:30px;
	background-image:url(../images/rotateleft.png);
	top:42px;
	left:0px;
	margin:0px;
}
#buttonnext{
	position:absolute;
	vertical-align:top;
	width:30px;
	height:30px;
	background-image:url(../images/rotateright.png);
	top:42px;
	right:0px;
	margin:0px;
}
#buttonprev a{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}
#buttonnext a{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}

@media screen and (max-width: 650px) {
	.rotatequote {
		width: 75%;
	}
}